#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tagstream-conduit
version: 0.5.5.3
id: tagstream-conduit-0.5.5.3-JSUakCRhw7T7mS6YwxCYZX
key: tagstream-conduit-0.5.5.3-JSUakCRhw7T7mS6YwxCYZX
license: BSD3
maintainer: yi.codeplayer@gmail.com
homepage: http://github.com/yihuang/tagstream-conduit
synopsis: streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
author: yihuang
exposed: True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Text Text.HTML.TagStream.Types
    Text.HTML.TagStream.Utils Text.HTML.TagStream.Entities
abi: 3f5b5f3c3e966e44eedcf08e9c9cbe59
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/tagstream-conduit-0.5.5.3
library-dirs: /usr/lib/ghc-8.0.1/site-local/tagstream-conduit-0.5.5.3
data-dir: /usr/share/arm-linux-ghc-8.0.1/tagstream-conduit-0.5.5.3
hs-libraries: HStagstream-conduit-0.5.5.3-JSUakCRhw7T7mS6YwxCYZX
depends:
    attoparsec-0.13.1.0-oc29svN3SiFq1TojBIbwV base-4.9.0.0
    blaze-builder-0.4.0.2-J9puUMdRFvA3rt0D0pNg3S bytestring-0.10.8.1
    case-insensitive-1.2.0.10-1SnYCB9JRtzhTT2S8jwYb
    conduit-1.2.10-HIC8vE5Ia4HDIPETJJNHDv
    conduit-extra-1.1.16-9vd9LXvk3SYCoZcb4RRs4c
    data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr
    resourcet-1.1.9-4wjmwiYhI4Y4ny0clYPjM8
    text-1.2.2.2-9rr3K4o0GAG9P33dGDnV9v transformers-0.5.2.0
    xml-conduit-1.4.0.4-IQ4IvG0cqPK4nHur4kONej
haddock-interfaces: /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock
haddock-html: /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
